.hero-left h2 {
    font-size: 50px;
    margin-bottom: 40px;
    font-family: "Noto Sans", sans-serif;
}
 .hero-left .timeline-step::before {
    content: '+';
    position: absolute;
    top: 0;
    left: -12px;
    font-size: 24px;
    font-weight: 900;
    color: white;
    text-shadow: 2px 2px 0 #d4202a; /* Red shadow like in the image */
    background: none;
    border: none;
    width: auto;
    height: auto;
    line-height: 1;
    font-family: Arial, sans-serif; 
  }
  
  .hero-left .timeline-step h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #fff;
  }
  
  .hero-left .timeline-step p {
    font-size: 16px;
    color: #eee;
    line-height: 1.5;
    font-weight: 400;
  }
  @media only screen and (max-width: 980px) {
    #outer_devis .title  {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    }
  }
